Cria um cliente
POST /api/v2/clients
POST
/api/v2/clients
Permite criar um cliente
Authorizations
Seção intitulada “Authorizations ”Request Body
Seção intitulada “Request Body ”object
email
string format: email
first_name
string
last_name
string
birthdate
string format: date
gender
string
tags
Separado por vírgula
string
Example
foo,bar lists
Array<string>
password
string
password_confirmation
string
terms
boolean
Responses
Seção intitulada “ Responses ”Quando o cliente é criado
object
id
integer
first_name
string
last_name
string
email
string format: email
gender
string
phone_area
string
phone
string
cpf
string
cnpj
string
ie
string
tags
string
lists
Array<string>
facebook_uid
string
liked_facebook_page
boolean
updated_at
string format: date-time
birthdate
string format: date
recent_address
Array<object>
object
id
string
first_name
string
last_name
string
company_name
string
street_name
string
street_number
string
neighborhood
string
complement
string
reference
string
city
string
state
string
zip
string
first_phone_area
string
first_phone
string
second_phone_area
string
second_phone
string
email
string
documents
object
cpf
string
cnpj
string
Quando os parâmetros enviados são inválidos
422
Modelo que representa um erro de validação na criação e atualização de registros
object
errors
object
{field}
Array<string>